@charset "UTF-8";
@import url(../../NotoSans/font.css);
/* CSS Document */
* { margin:0; padding:0}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, span, form, fieldset, input, select, label, textarea, table, caption, thead, tfoot, tbody, tr, th, td
{margin:0;padding:0;font:14px/1.5 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic', '맑은고딕', '돋움', Dotum, sans-serif;color:#000;-webkit-text-size-adjust:none;word-break:keep-all}
b, span, strong, input, a, button{font-size:inherit;font-family:inherit;color:inherit}
article, aside, dialog, footer, header, section, footer, nav, figure, hgroup, details, summary, figure, figcaption {display: block;}
cite{display:inline}
html, body {height:100%;} 
body {margin:0px;}
a { color:#000; text-decoration:none}
a:link {text-decoration:none;} 
a:visited {text-decoration:none;}
a img { border:0}
img{border:0;max-width:100%}
label, input, textarea, select{vertical-align:middle}
ul, ol, dl, li { list-style:none}
table{border-collapse:collapse;table-layout:fixed;}
caption { width:1px; height:1px; overflow:hidden; font-size:0}
fieldset{border:none}
.skip, legend{position:absolute;left:-1000%;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;}
button{margin:0;padding:0;border:none;background:none;outline:none;cursor:pointer;display:inline-block;}
clear_b:after{content: "";display: table;table-layout: fixed;clear: both;}
.blind {position: absolute;clip: rect(0 0 0 0);width: 1px;height: 1px;margin: -1px;overflow: hidden;}

section{padding:25px 0}
section .title {text-align: center;}
h2{position: relative;display: inline-block;font-size:20px;text-align: center;font-weight: bold}
h2:after{content: '';position:absolute;top:0;right:-10px;width:30px;height:30px;background:#00c6a4;border-radius:50%;z-index:-9}
strong{display: block;margin-top: 5px;text-align: center;}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.wrap {max-width: 720px;margin: 0 auto;}
.con1{background:#1f2735;}
.con1 h1{margin-bottom:30px;font-size:35px;color:#66ebe6;font-weight: bold;text-align: center;line-height: 1;}
.con1 h1 span{position: relative;font-size:38px;color:#ffff66;font-weight: bold}
.con1 h1 span:after{content: '';width:100%;height:2px;display: inline-block;position: absolute;left:0;bottom:0;background:#ffff66 }
.con1 .title h2{color:#fff;z-index: 99}
.con1 .title strong{color:#fff;font-weight: normal}
.con1 ul{overflow: hidden}
.con1 ul li{float:left;width:50%;padding: 30px 15px 0 15px;box-sizing: border-box;text-align: center}
.con1 ul li label{display:block;color:#fff;text-align: center;font-size: 16px;}
.con1 .coupon{text-align: center}
.con1 .txt1{color:#ffffff;font-size:14px;text-align: center;word-break: keep-all;}
.con1 .txt2{color:#99a5af;font-size:13px;text-align: center;word-break: keep-all;}
.con1 .btn{text-align: center;margin:20px 20px 20px}
.con1 .btn a{display: inline-block;padding:15px;width:100%;background:#ffffff;font-size:15px;font-weight:500;border-radius: 5px;box-sizing: border-box}
.con2{margin:0 20px}
.con2.type2{margin:0 30px}
.con2 .title h2{color:#000}
.con2 .title strong{font-size:15px;}
.con2 .inp_txt{position: relative;padding-right:100px;margin-bottom:5px}
.con2 .inp_txt .btn{position:absolute;top:0;right: 0;width:94px;height: 50px; color: #fff;}
.con2 .inp_txt .btn.gray{background:#999}
.con2 .inp_txt .btn.green{background:#00c6a4}
.con2 .imp {text-indent: -10px;padding-left: 10px;font-size: 13px;word-break: keep-all;}
.con2 .certification{position: relative}
.con2 .certification input[type="text"]{padding:0 50px 0 10px}
.con2 .certification span{position: absolute;top:15px;right:110px;color:#f43142}
.con2 .note {position: relative;text-align: left;font-size: 15px;font-weight: normal;margin-bottom: 13px;}
.con2 .note:before {content: '';display: inline-block;width: 3px;height: 3px;border-radius: 50%;background: #000;position: absolute;top: 10px;left: -10px;}
.con2 ul.info li{position: relative;padding:0 10px;margin-bottom:10px;font-size:13px;font-family: ' Malgun Gothic'}
.con2 ul.info li:last-child{margin-bottom: 0}
.con2 ul.info li:before{content:'';width: 5px;height: 1px;display: inline-block;background: #000;position: absolute;top:10px;left:0}

input[type="text"]{outline: none;border:1px solid #ccc;width:100%;height:50px;padding:0 10px;box-sizing: border-box}
input[type="tel"]{outline: none;border:1px solid #ccc;width:100%;height:50px;padding:0 10px;box-sizing: border-box}
input[type="number"]{outline: none;border:1px solid #ccc;width:100%;height:50px;padding:0 10px;box-sizing: border-box}
input[type="radio"]{display: none}
input[type="radio"]+label i{position: relative;top: 2px;display: inline-block;width:15px;height:15px;margin-right:5px;background: url(../../img/tdp/radio.png)no-repeat;background-size:100%;}
input[type="radio"]:checked+label i{background: url(../../img/tdp/radio_on.png)no-repeat;background-size:100%}
footer{background: #222222;color: #7f7f7f;text-align: center;padding: 20px 0;font-size: 0.8rem;}
